.cta{
    min-height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;   
}

.cta-content{
    background-color: var(--color-white);
    min-height: 180px;  
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;   
    padding: 2em 3em;  
	border-radius: 20px;
}

.cta-content img{
    position: absolute;
    top: -20px
}

.cta-description p{
    font-size: var(--font-size-quartary-heading);   
    color: var(--color-navy);
    font-weight: 500;
    font-family: "Yanone Kaffeesatz";
    margin-bottom: 0;
}